Contents

Microsoft Excel wrongly assumes year 1900 to be a leap year and considers the inexistent day of 1900-02-29 as valid in date calculations. Dates prior to 1900-03-01 are therefore different in Excel and Calc.

## Syntax

## Primjeri

## Returns

Yes

No

A complex number is a string expression resulting in the form "a+bi" or "a+bj", where a and b are numbers.

If the complex number is actually a real number (b=0), then it can be either a string expression or a number value.

The function always returns a string representing a complex number.

If the result is a complex number with one of its parts (a or b) equal to zero, that part is not displayed.

The imaginary part is equal to zero, so it is not displayed in the result.

The result is presented in the string format and has the character "i" or "j" as an imaginary unit.

String 1 [; String 2 [; … [; String 255]]]

String 1, String 2, … , String 255 are strings, references to cells or to cell ranges of strings.

Integer 1 [; Integer 2 [; … [; Integer 255]]]

Integer 1, Integer 2, … , Integer 255 are integers, references to cells or to cell ranges of integers.

Number 1 [; Number 2 [; … [; Number 254]]]

Number 1, Number 2, … , Number 254 are numbers, references to cells or to cell ranges of numbers.

Number 1 [; Number 2 [; … [; Number 255]]]

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

Logical 1 [; Logical 2 [; … [; Logical 255]]]

Logical 1, Logical 2, … , Logical 255 are boolean values, references to cells or to cell ranges of logical values.

Complex 1 [; Complex 2 [; … [; Complex 255]]]

Complex 1, Complex 2, … ,Complex 255 are complex numbers, references to cells or to cell ranges of complex numbers. Complex numbers are entered in the form "x+yi" or "x+yj".

Reference 1 [; Reference 2 [; … [; Reference 255]]]

Reference 1, Reference 2, … ,Reference 255 are references to cells.

This function is always recalculated whenever a recalculation occurs.